* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

html {
    
}

html
,body {
    font-family: sans-serif;
    height: 100vh;
    width: 100vw;
    overflow-x: hidden;
}

body {
    
}

h1,h2
,h3,h4
,h5,h6
,small {
    color: #555;
    font-family: 'Montserrat', sans-serif;
}

p,li
,label {
    color: #555;
    font-family: 'Raleway', sans-serif;
}

a {
    font-family: 'Raleway', sans-serif;
}

.navbar {
    background-color: #fff;
    border-bottom: 1px solid #e7e7e7;
    padding: 10px 0;
    transition: .15s ease-in-out;
}

.header-logo {
    max-height: 100%;
    height: 100%;
    width: auto;
    margin: 0 auto;
}

.navbar-collapse {
    
}

.mobile-toggle {
    background-color: transparent;
    border: none;
}

.mobile-toggle:focus {
    background-color: #fff;
}

.navbar-default .navbar-toggle:focus {
    background-color: transparent;
}

.menu-link {
    font-family: 'Raleway', sans-serif;
    font-size: 1.2em;
    font-weight: 600;
    line-height: 25px;
    padding-right: 0;
}

.menu-link span {
    line-height: 20px;
    margin-right: 10px;
    vertical-align: top;
}

.navbar-default .navbar-nav>li>a {
    color: #aaa;
    transition: .1s color ease-in-out;
}

.navbar-default .navbar-nav>li>a:hover {
    color: #c0385c;
}

.hero {
    background-image: url(../media/fernando-1080.png);
    background-position: center;
    background-size: cover;
    color: #7f4098;
    height: 65%;
    margin: 0;
    padding: 70px 20px;
}

.hero-text {
    color: #888;
}

.contact-cards {
    margin: 0 auto;
}

.contact-cards .card {
    padding: 20px;
    text-align: left;
}

.contact-card-icon {
    color: #c0385c;
    font-size: 3em;
    line-height: 30px;
    vertical-align: middle;
    margin-right: 15px;
}

.contact-card-text {
    display: inline-block;
    color: #bbb;
    font-weight: 300;
    line-height: 30px;
}

.infotablets {
    background: #efefef;
}

.tablet {   
    min-height: 20%;
    overflow-y: auto;
}

.tablettitle {
    color: #7f4098;
    font-size: 3em;
    margin: 30px 0;
}

.tabletinfo {
    font-size: 1.5em;
    margin-bottom: 40px;
}

.buildRow .tablettitle {
    color: #c0385c;
}

.build {
    padding: 0;
}

.carousel-inner>.item>a>img, .carousel-inner>.item>img, .img-responsive, .thumbnail a>img, .thumbnail>img {
    display: block;
    width: 100vw;
    height: auto;
}

.layer {
    background-color: rgba(100,50,120,0.5);
    height: 100%;
    left: 0;
    overflow-y: auto;
    padding: 0 20px;
    padding-top: 20px;
    position: absolute;
    top: 0;
    width: 100%;
}

.yard {
    display: none;
    padding: 0;
}

.yard .layer {
    background-color: rgba(150,44,72,0.5);
}

.about img {
    margin-bottom: 20px;
}

.contact-introbody {
    background-color: #fff;
    margin-bottom: 0;
}

.contact-introheader {
    color: #c0385c;
    margin-top: 0;
    padding-bottom: 20px;
}

.contact-text {
    color: #aaa;
    margin: 0;
}

.goto-contact {
    background-color: #7f4098;
    border: none;
    border-bottom: 2px solid #613174;
    color: #efefef;
    font-size: 1.5em;
    padding: 10px 20px;
    transition: .2s ease-in-out;
}

.goto-contact:hover {
    color: #7f4098;
}

.pagehead {
    background-color: #fff;
    color: #7f4098;
    margin: 0;
    padding-top: 100px;
    text-align: center;
}

.pagebody {
    min-height: 50vh;
}

.pagetitle {
    
}

.about-text {
    font-size: 1.2em;
}

.form-group {
    outline-color: #ccc;
}

.formsubject {
    display: block;
}

.forminput {
    display: block;
}

.form-message {
    max-width: 100%;
}

.missing {
    display: block;    
}

.submit {
    background-color: #c0385c;
    border: none;
    border-bottom: 2px solid #992c49;
    color: #fff;
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
    margin-top: 15px;
    transition: .2s ease-in-out;
}

.submit:hover {
    color: #c0385c;
}

.contact-us .row {
    margin: 0;
}

.contact-info {
    margin-top: 30px;
}

.contact-info-title {
    color: #7f4098;
    margin-top: 0;
}

.contact-info-list {
    
}

.contact-info-object {
    list-style: none;
    margin: 25px auto;
}

.contact-info-label {
    
}

.contact-info-content {
    color: #444;
    display: block;
}

.footer {
    background-color: #efefef;
    border-top: 1px solid #e7e7e7;
    padding-top: 50px;
    padding-bottom: 25px;
}

.footer-content {
    
}

.footerhead {
    font-weight: 600;
}

.footerlogo {
    margin-bottom: 25px;
    width: 60%;
}

.footerlist {
    font-family: 'Raleway', sans-serif;
    list-style: none;
}

.footerlink {
    color: #aaa;
    font-weight: 600;
    transition: color ease-in-out .1s;
}

.footerlink:hover {
    color: #c0385c;
    text-decoration: none;
}

.footercontact {
    color: #aaa;
}

.wetroom {
    width: 25%;
}

.listchild {
    padding: 5px 0;    
}

.copyright {
    color: #aaa;
    font-family: 'Raleway', sans-serif;
    font-weight: 600;
    margin-top: 20px;
}

.copy {
    
}

/* Desktop */
@media (min-width: 992px) {
    .hero {
        height: 60%;
        padding: 150px 100px;
        padding-bottom: 250px;
    }
    
    .contact-card-text {
        
    }
    
    .contact-card-icon {
        display: inline-block !important;
    }

    .tabletcontent {
        padding: 60px;
        padding-bottom: 0;
        padding-top: 100px;
    }
    
    .buildRow {

    }
    
    .yard {
        display: block;
    }
    
    .pagehead {
        padding-left: 40px;
    }
}

/* Tablets */
@media (min-width: 755px) {
    
    .contact-cards .card {
        padding: 50px 0;
        text-align: center;
    }
    
    .contact-card-icon {
        display: block;
    }

    .tablet {
        overflow-y: auto;
    }
    
    .tablettitle {
        font-size: 4em;
    }

    .pagehead {
        text-align: left;
    }
    
    .pagebody {
        padding-bottom: 50px;
    }
    
    .wetroom {
        width: 100%;
    }
}